perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wolfgang--onsys.leid...@basf-ag.de
Subject Problems with embperl-2.0b8
Date Mon, 01 Jul 2002 09:11:01 GMT



Hello,
i have installed emperl-2.0b8 with the latest snapshot of modperl-2.0 and
apache2.

Everything seems okay but if i try it on my local website i get following error
Fehlermeldung:
Can't locate EmbperlObject.pm in @INC (@INC contains:
/opt/perl-5.6.1/lib/site_perl/5.6.1/PA-RISC1.1/Apache2
/opt/perl-5.6.1/lib/5.6.1/PA-RISC1.1 /opt/perl-5.6.1/lib/5.6.1
/opt/perl-5.6.1/lib/site_perl/5.6.1/PA-RISC1.1
/opt/perl-5.6.1/lib/site_perl/5.6.1 /opt/perl-5.6.1/lib/site_perl .) at (eval
29) line 3.

In the embperl source i also could not find an EmbperlObject.pm file.
Do i miss something?

Wolfgang

------------------------------------------------------------------------
Wolfgang Leideck
ONSYS GmbH
Fon: +49 (0)621/60-44104
Fax: +49 (0)621/60-73744
E-Mail: Wolfgang.Leideck@onsys.de



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message